/*
 * Kontaktformular
 */
#kontaktformular-39 {
	padding-top:20px;
	padding-right:20px;
}

#kontaktformular-39 .form-group
{
	float:left;
	margin:0 0 20px;
	width:100%;
	
}

#kontaktformular-39 .form-group:last-child
{
	margin-bottom:0;
}

#kontaktformular-39 .form-group label
{
	float:left;
	width:100%;
	display:none;
}

#kontaktformular-39 .form-group label.form-check-label{
	display:inline-block;	
}

#kontaktformular-39 .form-group input,
#kontaktformular-39 .form-group textarea
{
	float:left;
	width:100%;
	border:none;
font-size: 0.85rem;	
	font-family: 'Open Sans', sans-serif;
	color: var(--text-color);
	padding:5px;
}

#kontaktformular-39 .form-group input {
	height:40px;
	border-bottom: 1px solid #dfe0e1;	
}

#kontaktformular-39 .form-group .form-check-label input
{
	width:auto;
}
button.btn-primary{
	border:none;
	background-color:#dfe0e1;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	padding:8px;
}

button.btn-primary:hover{
	background-color: var(--primary-color);
	color:#fff;
}

#testimonialslider{
width: 100%;
position: relative;
overflow: hidden;
}

.testimonial_contentarea{padding-left:15px; padding-right:15px; background-color:var(--light-grey); height:100%; padding-bottom:15px;}
.testimonial_imagearea{background-color:var(--light-grey);}

.testimonialslider_content {
display: flex;
width: 100%;
flex-direction: row;
justify-content: start;
position: relative;
z-index: 1;
bottom: 10px;
	
}

#testimonialslider .swiper-slide {
flex-shrink: 0;
width: 100%;
height: 100%;
position: relative;
transition-property: transform;
padding:15px;	
}
.testimonial_name {width:100%; display: inline-block; text-align:center; margin-top:15px;}
.testimonial_name h4{
	color:var(--text-color); 
	font-size:30px; 
	font-family: 'Anton', sans-serif;
	line-height: 45px;	
	margin-bottom:15px;
	text-transform: uppercase;	
}
.testimonial_subheadline {margin-bottom:20px; width:100%; text-align:center;}
.testimonial_subheadline h5{font-style:italic; font-size:14px;}
.testimonial_text p{ /*font-size:14px;*/ text-align:justify; width:100%;}


.testimonial_rating {width:100%; text-align: center;}
.testimonial_rating i {font-size:30px; color:var(--primary-color);}
#testimonialslider .swiper-pagination {bottom:0px;}
/*
 * Gallery
 */
.mfp-wrap figcaption,
.mfp-wrap .mfp-bottom-bar
{
	display:block;
}

.gallery
{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

.gallery .magnific-popup
{
	margin:0 30px 30px 0;
	width:calc(100% / 4 - 90px / 4);
}

.gallery .magnific-popup:nth-child(4n)
{
	margin-right:0;
}

.gallery .magnific-popup:last-child
{
	margin-right:0 !important;
}

.gallery .magnific-popup:nth-last-child(-n+4)
{
	margin-bottom:0;
}




@media (min-width:768px) and (max-width:1023px)
{
	/*
	 * Gallery
	 */
	.gallery .magnific-popup,
	.gallery .magnific-popup:nth-child(4n),
	.gallery .magnific-popup:nth-last-child(-n+4)
	{
		margin:0 30px 30px 0;
		width:calc(100% / 3 - 60px / 3);
	}
	
	.gallery .magnific-popup:nth-child(3n)
	{
		margin-right:0;
	}
	
	.gallery .magnific-popup:nth-last-child(-n+3)
	{
		margin-bottom:0;
	}
}

@media (max-width:767px)
{
	/*
	 * Gallery
	 */
	.gallery .magnific-popup,
	.gallery .magnific-popup:nth-child(4n),
	.gallery .magnific-popup:nth-last-child(-n+4)
	{
		margin:0 20px 20px 0;
		width:calc(100% / 2 - 20px / 2);
	}
	
	.gallery .magnific-popup:nth-child(2n)
	{
		margin-right:0;
	}
	
	.gallery .magnific-popup:nth-last-child(-n+2)
	{
		margin-bottom:0;
	}
}
